Skip to content
Permalink
Browse files

Change psycopg2 version requirements. Fix #51.

  • Loading branch information...
StruBE-KAUST committed Jul 24, 2019
1 parent a791e38 commit c079bf6c6b9c9ec036e664c60181ae6ee17153aa
Showing with 1 addition and 1 deletion.
  1. +1 −1 requirements.txt
@@ -12,7 +12,7 @@ xlrd==0.9.*

dj-database-url==0.4.*
gunicorn==19.4.*
psycopg2==2.6.*
psycopg2==2.7.*
whitenoise==2.0.*
django-storages==1.4
boto~=2.40

0 comments on commit c079bf6

Please sign in to comment.
You can’t perform that action at this time.